@charset "utf-8";
/* CSS Document */




#nav{

}


#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float:right;
width:663px;
list-style-type:none;

}
 
#nav a {
	display: block;	
}

#nav li { /* all list items */
	float: left;
	width: auto;
	margin:0;
padding:0;
}
 
#nav li ul li { /* all list items */
	float: left;
	margin-top:5px;
	width: 80px; /* width needed or else Opera goes nuts */
}
 
#nav li ul { /* second-level lists */

	position: absolute;
	background: #bcc392;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	width: 80px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
 
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* normal states */

/* first level */
#nav li a:link, #nav li a:visited{
width:240px; /* must have a fixed width for ie6 */
height:45px;
display:block;

}



/* second level */
#nav li ul a:link, #nav li ul a:visited{
width:80px;
height:30px;
background-image:none;
margin:0 0 0 0;
text-align:center;
border-bottom:1px solid #ccd2a7;
color:#fff;
font-weight:normal;
}

#nav li ul a.base{
	border-bottom: none;}

/* normal states */

/* first level */
#nav li a:hover{

}
/* second level */
#nav li ul a:hover{
	color:#db3267;
}

#nav li a.home{
width:68px;
height:45px;
display:block;
background:url(../images/menu-home.jpg);}

#nav li a.home:hover{
background-position:bottom;}

#nav li a.cider{
width:64px;
height:45px;
display:block;
background:url(../images/menu-cider.jpg);}

#nav li a.cider:hover{
background-position:bottom;}

#nav li a.haunts{
width:82px;
height:45px;
display:block;
background:url(../images/menu-haunts.jpg);}

#nav li a.haunts:hover{
background-position:bottom;}

#nav li a.bottle{
width:92px;
height:45px;
display:block;
background:url(../images/menu-bottle.jpg);}

#nav li a.bottle:hover{
background-position:bottom;}

#nav li a.limelight{
width:99px;
height:45px;
display:block;
background:url(../images/menu-limelight.jpg);}

#nav li a.limelight:hover{
background-position:bottom;}

#nav li a.buy{
width:59px;
height:45px;
display:block;
background:url(../images/menu-buy.jpg);}

#nav li a.buy:hover{
background-position:bottom;}

#nav li a.gallery{
width:85px;
height:45px;
display:block;
background:url(../images/menu-gallery.jpg);}

#nav li a.gallery:hover{
background-position:bottom;}

#nav li a.contact{
width:89px;
height:45px;
display:block;
background:url(../images/menu-contact.jpg);}

#nav li a.contact:hover{
background-position:bottom;}

